.cm-offline-content {
    color: #292929;
    background-color: #ffffff;
}
*[data-role="page"] {  }
#c_bg 	{ color:  	#ffffff; }
#c_nb 	{ color: 	#DBDBDB; }
#c_nba	{ color:	#32b3b3; }
#c_nbat { color: 	#2F5828; }
#c_nt 	{ color: 	#333333;	}
#c_h 	{ color: 	#4D4D4D; }
#mobileContent h1, #mobileContent h2, #mobileContent h3, #mobileContent h4, #mobileContent h5, #mobileContent h6 {color: #4D4D4D;}
#c_t 	{ color: 	#292929; }
#c_a 	{ color: 	#292929; }
.mobilestartpage { color: #333333; background: #DBDBDB; }

/* for untrusted widgets */
div.content_main {
    color: #292929;
    background-color: #ffffff;
}
div.content_main h1, 
div.content_main h2, 
div.content_main h3 {
    color: #4D4D4D;
}

/*cm4all-vars-extension-force-color-begin*/
.cm4all-header-title-color.cm4all-force-color {
    color: #f2f2f2 !important;
}
.cm4all-header-title-color.cm4all-force-background-color {
    background-color: #f2f2f2 !important;
}
.cm4all-header-title-color.cm4all-force-border-color {
    border-color: #f2f2f2 !important;
} 
.cm4all-header-subtitle-color.cm4all-force-color {
    color: #ffffff !important;
}
.cm4all-header-subtitle-color.cm4all-force-background-color {
    background-color: #ffffff !important;
}
.cm4all-header-subtitle-color.cm4all-force-border-color {
    border-color: #ffffff !important;
} 
.cm4all-header-background-color.cm4all-force-color {
    color: #DBDBDB !important;
}
.cm4all-header-background-color.cm4all-force-background-color {
    background-color: #DBDBDB !important;
}
.cm4all-header-background-color.cm4all-force-border-color {
    border-color: #DBDBDB !important;
} 
.cm4all-header-alt-background-color.cm4all-force-color {
    color: #F7F7F7 !important;
}
.cm4all-header-alt-background-color.cm4all-force-background-color {
    background-color: #F7F7F7 !important;
}
.cm4all-header-alt-background-color.cm4all-force-border-color {
    border-color: #F7F7F7 !important;
} 
.cm4all-header-border-color.cm4all-force-color {
    color: #338A5E !important;
}
.cm4all-header-border-color.cm4all-force-background-color {
    background-color: #338A5E !important;
}
.cm4all-header-border-color.cm4all-force-border-color {
    border-color: #338A5E !important;
} 
.cm4all-header-alt-border-color.cm4all-force-color {
    color: #919191 !important;
}
.cm4all-header-alt-border-color.cm4all-force-background-color {
    background-color: #919191 !important;
}
.cm4all-header-alt-border-color.cm4all-force-border-color {
    border-color: #919191 !important;
} 
.cm4all-content-color.cm4all-force-color {
    color: #292929 !important;
}
.cm4all-content-color.cm4all-force-background-color {
    background-color: #292929 !important;
}
.cm4all-content-color.cm4all-force-border-color {
    border-color: #292929 !important;
} 
.cm4all-content-headline-color.cm4all-force-color {
    color: #4D4D4D !important;
}
.cm4all-content-headline-color.cm4all-force-background-color {
    background-color: #4D4D4D !important;
}
.cm4all-content-headline-color.cm4all-force-border-color {
    border-color: #4D4D4D !important;
} 
.cm4all-content-background-color.cm4all-force-color {
    color: #ffffff !important;
}
.cm4all-content-background-color.cm4all-force-background-color {
    background-color: #ffffff !important;
}
.cm4all-content-background-color.cm4all-force-border-color {
    border-color: #ffffff !important;
} 
.cm4all-content-alt-background-color.cm4all-force-color {
    color: #F7F7F7 !important;
}
.cm4all-content-alt-background-color.cm4all-force-background-color {
    background-color: #F7F7F7 !important;
}
.cm4all-content-alt-background-color.cm4all-force-border-color {
    border-color: #F7F7F7 !important;
} 
.cm4all-content-border-color.cm4all-force-color {
    color: #338A5E !important;
}
.cm4all-content-border-color.cm4all-force-background-color {
    background-color: #338A5E !important;
}
.cm4all-content-border-color.cm4all-force-border-color {
    border-color: #338A5E !important;
} 
.cm4all-content-alt-border-color.cm4all-force-color {
    color: #919191 !important;
}
.cm4all-content-alt-border-color.cm4all-force-background-color {
    background-color: #919191 !important;
}
.cm4all-content-alt-border-color.cm4all-force-border-color {
    border-color: #919191 !important;
} 
.cm4all-content-link-color.cm4all-force-color {
    color: #292929 !important;
}
.cm4all-content-link-color.cm4all-force-background-color {
    background-color: #292929 !important;
}
.cm4all-content-link-color.cm4all-force-border-color {
    border-color: #292929 !important;
} 
.cm4all-content-link-hover-color.cm4all-force-color {
    color: #4D4D4D !important;
}
.cm4all-content-link-hover-color.cm4all-force-background-color {
    background-color: #4D4D4D !important;
}
.cm4all-content-link-hover-color.cm4all-force-border-color {
    border-color: #292929  !important;
} 
.cm4all-sidebar-color.cm4all-force-color {
    color: #292929 !important;
}
.cm4all-sidebar-color.cm4all-force-background-color {
    background-color: #292929 !important;
}
.cm4all-sidebar-color.cm4all-force-border-color {
    border-color: #292929 !important;
} 
.cm4all-sidebar-headline-color.cm4all-force-color {
    color: #4D4D4D !important;
}
.cm4all-sidebar-headline-color.cm4all-force-background-color {
    background-color: #4D4D4D !important;
}
.cm4all-sidebar-headline-color.cm4all-force-border-color {
    border-color: #4D4D4D !important;
} 
.cm4all-sidebar-background-color.cm4all-force-color {
    color: #DBDBDB !important;
}
.cm4all-sidebar-background-color.cm4all-force-background-color {
    background-color: #DBDBDB !important;
}
.cm4all-sidebar-background-color.cm4all-force-border-color {
    border-color: #DBDBDB !important;
} 
.cm4all-sidebar-alt-background-color.cm4all-force-color {
    color: #F7F7F7 !important;
}
.cm4all-sidebar-alt-background-color.cm4all-force-background-color {
    background-color: #F7F7F7 !important;
}
.cm4all-sidebar-alt-background-color.cm4all-force-border-color {
    border-color: #F7F7F7 !important;
} 
.cm4all-sidebar-border-color.cm4all-force-color {
    color: #30b3b3 !important;
}
.cm4all-sidebar-border-color.cm4all-force-background-color {
    background-color: #30b3b3 !important;
}
.cm4all-sidebar-border-color.cm4all-force-border-color {
    border-color: #30b3b3 !important;
} 
.cm4all-sidebar-alt-border-color.cm4all-force-color {
    color: #919191 !important;
}
.cm4all-sidebar-alt-border-color.cm4all-force-background-color {
    background-color: #919191 !important;
}
.cm4all-sidebar-alt-border-color.cm4all-force-border-color {
    border-color: #919191 !important;
} 
.cm4all-sidebar-link-color.cm4all-force-color {
    color: #292929 !important;
}
.cm4all-sidebar-link-color.cm4all-force-background-color {
    background-color: #292929 !important;
}
.cm4all-sidebar-link-color.cm4all-force-border-color {
    border-color: #292929 !important;
} 
.cm4all-sidebar-link-hover-color.cm4all-force-color {
    color: #4D4D4D !important;
}
.cm4all-sidebar-link-hover-color.cm4all-force-background-color {
    background-color: #4D4D4D !important;
}
.cm4all-sidebar-link-hover-color.cm4all-force-border-color {
    border-color: #292929  !important;
} 
.cm4all-navigation-color.cm4all-force-color {
    color: #333333 !important;
}
.cm4all-navigation-color.cm4all-force-background-color {
    background-color: #333333 !important;
}
.cm4all-navigation-color.cm4all-force-border-color {
    border-color: #333333 !important;
} 
.cm4all-navigation-alt-color.cm4all-force-color {
    color: #2F5828 !important;
}
.cm4all-navigation-alt-color.cm4all-force-background-color {
    background-color: #2F5828 !important;
}
.cm4all-navigation-alt-color.cm4all-force-border-color {
    border-color: #2F5828 !important;
} 
.cm4all-navigation-background-color.cm4all-force-color {
    color: #DBDBDB !important;
}
.cm4all-navigation-background-color.cm4all-force-background-color {
    background-color: #DBDBDB !important;
}
.cm4all-navigation-background-color.cm4all-force-border-color {
    border-color: #DBDBDB !important;
} 
.cm4all-navigation-alt-background-color.cm4all-force-color {
    color: #32b3b3 !important;
}
.cm4all-navigation-alt-background-color.cm4all-force-background-color {
    background-color: #32b3b3 !important;
}
.cm4all-navigation-alt-background-color.cm4all-force-border-color {
    border-color: #32b3b3 !important;
} 
.cm4all-navigation-border-color.cm4all-force-color {
    color: #338A5E !important;
}
.cm4all-navigation-border-color.cm4all-force-background-color {
    background-color: #338A5E !important;
}
.cm4all-navigation-border-color.cm4all-force-border-color {
    border-color: #338A5E !important;
} 
.cm4all-navigation-alt-border-color.cm4all-force-color {
    color: #919191 !important;
}
.cm4all-navigation-alt-border-color.cm4all-force-background-color {
    background-color: #919191 !important;
}
.cm4all-navigation-alt-border-color.cm4all-force-border-color {
    border-color: #919191 !important;
} 
.cm4all-subnavigation-color.cm4all-force-color {
    color: #333333 !important;
}
.cm4all-subnavigation-color.cm4all-force-background-color {
    background-color: #333333 !important;
}
.cm4all-subnavigation-color.cm4all-force-border-color {
    border-color: #333333 !important;
} 
.cm4all-subnavigation-alt-color.cm4all-force-color {
    color: #2F5828 !important;
}
.cm4all-subnavigation-alt-color.cm4all-force-background-color {
    background-color: #2F5828 !important;
}
.cm4all-subnavigation-alt-color.cm4all-force-border-color {
    border-color: #2F5828 !important;
} 
.cm4all-subnavigation-background-color.cm4all-force-color {
    color: #DBDBDB !important;
}
.cm4all-subnavigation-background-color.cm4all-force-background-color {
    background-color: #DBDBDB !important;
}
.cm4all-subnavigation-background-color.cm4all-force-border-color {
    border-color: #DBDBDB !important;
} 
.cm4all-subnavigation-alt-background-color.cm4all-force-color {
    color: #96E4C1 !important;
}
.cm4all-subnavigation-alt-background-color.cm4all-force-background-color {
    background-color: #96E4C1 !important;
}
.cm4all-subnavigation-alt-background-color.cm4all-force-border-color {
    border-color: #96E4C1 !important;
} 
.cm4all-subnavigation-border-color.cm4all-force-color {
    color: #338A5E !important;
}
.cm4all-subnavigation-border-color.cm4all-force-background-color {
    background-color: #338A5E !important;
}
.cm4all-subnavigation-border-color.cm4all-force-border-color {
    border-color: #338A5E !important;
} 
.cm4all-subnavigation-alt-border-color.cm4all-force-color {
    color: #919191 !important;
}
.cm4all-subnavigation-alt-border-color.cm4all-force-background-color {
    background-color: #919191 !important;
}
.cm4all-subnavigation-alt-border-color.cm4all-force-border-color {
    border-color: #919191 !important;
} 
.cm4all-footer-color.cm4all-force-color {
    color: #292929 !important;
}
.cm4all-footer-color.cm4all-force-background-color {
    background-color: #292929 !important;
}
.cm4all-footer-color.cm4all-force-border-color {
    border-color: #292929 !important;
} 
.cm4all-footer-alt-color.cm4all-force-color {
    color: #4D4D4D !important;
}
.cm4all-footer-alt-color.cm4all-force-background-color {
    background-color: #4D4D4D !important;
}
.cm4all-footer-alt-color.cm4all-force-border-color {
    border-color: #4D4D4D !important;
} 
.cm4all-footer-background-color.cm4all-force-color {
    color: #DBDBDB !important;
}
.cm4all-footer-background-color.cm4all-force-background-color {
    background-color: #DBDBDB !important;
}
.cm4all-footer-background-color.cm4all-force-border-color {
    border-color: #DBDBDB !important;
} 
.cm4all-footer-alt-background-color.cm4all-force-color {
    color: #F7F7F7 !important;
}
.cm4all-footer-alt-background-color.cm4all-force-background-color {
    background-color: #F7F7F7 !important;
}
.cm4all-footer-alt-background-color.cm4all-force-border-color {
    border-color: #F7F7F7 !important;
} 
.cm4all-footer-border-color.cm4all-force-color {
    color: #338A5E !important;
}
.cm4all-footer-border-color.cm4all-force-background-color {
    background-color: #338A5E !important;
}
.cm4all-footer-border-color.cm4all-force-border-color {
    border-color: #338A5E !important;
} 
.cm4all-footer-alt-border-color.cm4all-force-color {
    color: #919191 !important;
}
.cm4all-footer-alt-border-color.cm4all-force-background-color {
    background-color: #919191 !important;
}
.cm4all-footer-alt-border-color.cm4all-force-border-color {
    border-color: #919191 !important;
} 
.cm4all-body-background-color.cm4all-force-color {
    color: #FFFFFF !important;
}
.cm4all-body-background-color.cm4all-force-background-color {
    background-color: #FFFFFF !important;
}
.cm4all-body-background-color.cm4all-force-border-color {
    border-color: #FFFFFF !important;
}
/*cm4all-vars-extension-force-color-end*/